<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="icon" type="image/x-icon" href="sapper/static/images/favicon.ico">
    <title>Homework24_optional_minesweeper</title>
    <link rel="stylesheet" href="sapper/static/style/reset.css">
    <link rel="stylesheet" href="sapper/static/style/style.css">
</head>
<body>
<script src="sapper/static/js/index.js" defer></script>
</body>
</html>
<!--http://prison.kiev.ua/homework24_optional_minesweeper/-->